Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT

## org.gradle.api.plugins.sonar.model
[Groovy] Annotation Type SonarProperty

    java.lang.Object
      org.gradle.api.plugins.sonar.model.SonarProperty

    @Retention(RetentionPolicy.RUNTIME)
    @Target(ElementType.FIELD)
    @Documented
    @interface SonarProperty

Maps a model property to the corresponding Sonar property.

Method Summary

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Gradle API 1.10